:Base dmsetup.HLP
1 Informationen zum Administrator-Setup von Desktop Messaging
2 Fenster "Willkommen"=Welcome_window
2 Typ für E-Mail-Client auswählen - Übersicht=Select_Type_of_E_Mail_Client_overview
2 Zielordner auswählen - Übersicht=Select_Destination_Folder_overview
2 Auswählen des Zielordners=Selecting_a_directory_location
2 CallPilot-Servereinstellungen - Übersicht=CallPilot_Server_Settings_overview
2 Zusätzliche Optionen - Übersicht=Additional_options_overview
1 Vorgehensweisen
2 Abbrechen des Setups=Cancel_the_setup
2 Zielordner für setup-ini-Datei auswählen=Selecting_a_directory_location
